
        <div class="col-md-12 col-xs-12 box">
          <div class="box-content header bg-light-grey shadowed">
            <div class="row">
                <% if !current_user.subscribed? %>
                <div class="col-md-12">
                  <h4 class="title">
                    <i class="fa fa-facebook-square" aria-hidden="true"></i> Facebook Advertising<%= link_to(subscribe_path) do %> <button class="btn btn-hero" style="margin-left: 10px;">
                    <span style="font-size: 130%; padding: 5px;"><i class="fa fa-rocket"></i> Unlock Now</button><% end %></span>
                  </h4>
                  <div class="col-md-12 col-xs-12">
                    <img src="https://i.imgur.com/d3zcRvS.jpg" class="img-responsive">
                  </div>
                </div>
                <% else %>
                 <div class="col-md-12">
                  <h4 class="title"><i class="fa fa-facebook-square" aria-hidden="true"></i> Facebook Advertising</h4>
                </div>
                  <div class="col-md-4 col-xs-12">
                    <h5 class="subtitle">Audiences</h5>
                      <table class="table audience-table">
                        <% @audiences.each do |audience| %>
                          <tr>
                            <td><%= audience %></td>
                          </tr>
                        <% end %>
                      </table>
                  </div>
                  <div class="col-md-4 col-xs-12">
                    <div class="row">
                      <div class="col-md-12">
                        <h5 class="subtitle">AdCopy <button class="btn btn-link clipboard-btn" style="display: inline;" data-clipboard-target="#facebook-adcopy" id="copyFacebookAdCopy"><i class="fa fa-clipboard"></i></button></h5>
                      </div>
                    </div>
                    <div class="product-description" id="facebook-adcopy">
                     <%= simple_format(@product.adcopy) %>
                    </div>
                  </div>
                  <div class="col-md-4 col-xs-12">
                     <% data = {"Woman" => @product.facebook_female, "Men" => @product.facebook_male}%>
                     <%= pie_chart data, donut: true, colors: ["#F16664", "#3b5998"] %>
                  </div>
                <% end %>
                </div>
              </div>
            </div>
          </div>
        </div>